/* Ajustes formato clásico */
#portadilla_seccion_automatica .contenido_principal{margin-top:0;}
body:not([class^="salida_"]) .agrupador__interior {background: #F5F5F5;}
body:not([class^="salida_"]) .contenedor_barras{display:none;}
#noticia .contenido_principal{margin-top:0;}


.cabecera-superior__interior{border-bottom:none;}
.agrupador-compartir [class^="boton_"]{background-color:#313131;}
.agrupador-nombre a{background:url(/estaticos/2014/11/reportajes/img/agrupador-nombre.svg) center no-repeat;width:140px;}

.agrupador--simple .agrupador__interior:after{content:'';display:table;clear:both;}

@media(min-width:1000px){
	.salida_articulo .principal:not(.principal--fijo) .agrupador__interior{background-color:#F5F5F5;}
}
@media(max-width:999px){
	.salida_articulo .agrupador__interior{background:#F5F5F5;}	
	.salida_articulo .agrupador-nombre a{display:inline-block;}

}
@media(min-width:768px){
	.principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre {margin-right:-70px;}
}
@media(max-width:767px){
	
}
@media(max-width:599px){

}
